.c-btn-donation {
    background: linear-gradient(to right,#ea570a,#ef8d1c);
    font-size: 12px; 
    padding: 8px 15px; 
    border: 0; 
    border-radius: 25px; 
    color: #fff; 
    margin-left: auto;
}

h1{
    font-size: 36px;
}

/*sticky links*/
.social-media-wrap .social-media-item {
    background-image: linear-gradient(90deg,#ea570a,#ef8d1c);
}
/*sticky links*/